/* Reset
---------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0px;padding:0px;}
fieldset,img {border:0}
ol,ul {list-style:none !important}

input.in_text{
	border:#cccccc 1px solid;
	height:20px;line-height:20px;
	width:166px;
}
select{
	border:#cccccc 1px solid;
	height:20px;
}

.wt90p{
	width:90%;
}
.txtAlC{
	text-align:center;
}
.curP{
	cursor:pointer;
}
.clearB{
	clear:both;
}
.clearL{
	clear:left;
}
.clearR{
	clear:right;
}
.padL10{
	padding-left:10px;
}
.padB7{
	padding-bottom:7px;
}
.floatL{
	float:left;
}
.floatR{
	float:right;
}
#hydplayer{
	width:1000px;
	margin:0px auto;
	
}
#fl{
	float:left;
} 


/* Body and Wrap
---------------------------------------------------------------------------------------- */
body {font:normal .86em "Lucida Grande", Arial, Verdana, sans-serif;color:#222;line-height:1em;}
#mainDiv{
	margin:0px auto; padding:0px;
	width:1010px;
}
.wrap {position:relative;}


/* Typography
---------------------------------------------------------------------------------------- */
h2 {margin:0 0 16px;padding-left:46px;}
h4 {font-size:1em;font-weight:bold}
h5 {font-size:0.9em;font-weight:bold; text-align:center}

/* Header
---------------------------------------------------------------------------------------- */
#header{
	background-color:#eeefef;
	font-size:0.82em;
}
#header .left{
	width:60%;float:left;
	text-align:left;padding:20px;
}
#header .right{
	float:right;
	text-align:right;padding:10px 10px 0px 0px;
}
#header .right ul{
	
}
#header .right li{
	float:left !important;
	margin:0px 3px;
}


/* Footer
---------------------------------------------------------------------------------------- */
#footer{
	clear:both;background:#262626;
	margin:0;text-align:left;color:#fff;font-size:.86em;
	padding:10px 0px;
	
}
.footrss {float:right;width:17px;height:17px;margin:9px 8px 0 0}
#footer .bottom {background:transparent url(http://simcricket.com/admin-images/footer.gif) no-repeat center bottom;height:200px}

#footer .rss {margin:6px 12px 0 0}
#quicklinks {position:absolute;top:2px;left:27px;}
#quicklinks h4 {margin-left:21px;padding:11px 0pt 12px;}
#quicklinks dl {padding:12px 0px 0px 20px;}
#quicklinks dt {margin-bottom:8px}
#quicklinks dt a {color:#fff;font-weight:bold;text-decoration:none}
#quicklinks dd {padding:0px 0px 5px 10px}
#quicklinks dd a {color:#ececec;text-decoration:none}
#quicklinks dd a:hover {color:#999;text-decoration:underline}
#dash1,#dash2,#dash3,#dash4 {float:left;width:166px}
#dash1{width:111px;}


#quicklinks1 {position:absolute;top:35px;left:26px;}
#quicklinks1 dl {margin-bottom:12px}
#quicklinks1 dt {margin-bottom:6px}
#quicklinks1 dt a {color:#fff;font-weight:bold;text-decoration:none}
#quicklinks1 dd {margin-left:10px}
#quicklinks1 dd a {color:#ececec;text-decoration:none}
#quicklinks1 dd a:hover {color:#999;text-decoration:underline}
#dash {float:left;}



#dash2{width:146px;}
#dash3 {width:166px}
#dash4{width:226px}
.quickconfigure,.quickmanage,.quickreport,.quickdev,.quickdeploy {width:150px;margin:0 0 10px 14px}
#btmnews {position:absolute;top:2px;left:840px;width:127px;height:127px;overflow:hidden}
span.ka_feed_author{display: block; white-space:nowrap}
#btmnews h4 {margin-left:10px;padding:4px 0 16px}
#btmnews li {width:262px;margin:0 0 12px 15px;line-height:1.55em}
#btmnews li a {color:#84b2c7}
#btmfoot {position:absolute;top:172px;left:50px;width:900px;height:30px;line-height:30px;}


/* Main Container
--------------------------------------------------------------------------------------- */

#topcontainer {height:auto !important;margin:0 auto;background:#fff;text-align:left;}

.content {padding:0px 15px;}

#sidecontent {float:left;width:210px;padding:10px 0 14px 0px;}
#sidecontent .smtxt {font-size:10px;line-height:16px}
#maincontent {float:right;width:733px;padding:10px 10px 14px; border-left:#e7e7e7 2px solid;min-height:350px;}
#maincontent .pages{height:28px; font-size:11px;color:#666 !important}
#maincontent .pages a{ text-decoration:underline !important;color:#666 !important; text-transform:capitalize;}
h2#accset {background:url(http://simcricket.com/admin-images/accseticon.png) no-repeat;height:37px}
#sidecontent dl {background:#ebf2f6 url(http://simcricket.com/admin-images/blue-bottom.gif) no-repeat bottom left;width:210px;padding:0 0 8px;font-size:.86em;font-weight:bold}
#sidecontent dt {background:#ebf2f6 url(http://simcricket.com/admin-images/blue-top.gif)  no-repeat top left;height:10px}
#sidecontent dd {margin:0 0 3px 10px;padding:2px 0 0 10px;height:27px;line-height:27px}
#sidecontent dd.current {background:url(http://simcricket.com/admin-images/current.gif) no-repeat 0 0;padding:0 0 0 20px}
#sidecontent dd.current a{ color:#00b7f2}
#sidecontent dd a{color:#00b7f2;text-transform:capitalize !important}
#sidecontent dd:hover a , #sidecontent dd.current a {text-decoration:none;color:#000000;}

/* Gray rounded corners
--------------------------------------------------------------------------------------- */

.rc_gray{
	height:37px;line-height:37px;
	margin-bottom:10px;
	background:#f0f0f0 url(http://simcricket.com/admin-images/rc_gr_r.gif) 100% 0 no-repeat;
}
.rc_gray .l{
	text-transform:capitalize;
	float:left;width:50%;
	font-weight:bold;
	background: url(http://simcricket.com/admin-images/rc_gr_l.gif) 0 0 no-repeat;
	padding-left:10px;
}
.rc_gray .r{
	float:left;width:47%;text-align:right;
	margin-top:6px;
}


/* content left image title and sub titles css
--------------------------------------------------------------------------------------- */
.pageD{
	
}
.pageD .l .pad{
	padding:2px 0px 2px 6px;
}
.pageD .r .pad{
	padding:2px 0px 2px 10px;
}
.pageD .l{
	float:left;
	width:20%;
}
.pageD .r{
	float:left;
	width:80%;
}
.pageD .r .T{
	font-weight:bold;
	font-size:17px;
	text-transform:capitalize;
}
.pageD .r .sT{
	font-size:11px;
}

/*Navigation and content*/

body backC{
		font-family:arial;
}
.backC a{
	text-decoration:none;
	color:#00B7EF;
}
.backC a:hover{
	text-decoration:underline;
}
#main{
	/*width:830px;*/
	margin:0px auto;
	padding:0px 10px;
}


#catexp ul{
	margin:0px;padding:0px;
	height:30px;
	line-height:30px;
	padding:0 10px;
}
#catexp li{
	list-style:none;
	display:inline;
}
#catexp li a{
	/*color:#636363;*/
	display:block;
	height:auto;
	float:left;
	padding:0px 5px;
	text-decoration:none;
}
/*#catexp li a:hover{
	background:#FF7E00;
	color:#fff;
}
#catexp li a.active{
	background:#FF7E00;
	color:#fff;
}*/


#catfilct ul{
	margin:0px;padding:0px;
	height:30px;
	line-height:30px;
	padding:0 10px;
}
#catfilct li{
	list-style:none;
	display:inline;
}
#catfilct li a{
	color:#BDB396;
	display:block;
	height:30px;
	float:left;
	/*font-weight:bold;*/
	padding:0px 5px;
	text-decoration:none;

}
/*#catfilct li a:hover{
	background:#6E604F;
	color:#fff;
}
#catfilct li .active{
	background:#6E604F;
	color:#fff;
}*/


#catfilcc ul{
	margin:0px;padding:0px;
	/*background:#5F6148;*/
	height:30px;
	line-height:30px;
}
#catfilcc li{
	list-style:none;
	display:inline;
}
#catfilcc li a{
	color:#000;
	display:block;
	height:30px;
	float:left;
	/*font-weight:bold;*/
	padding:0px 5px;
	text-decoration:none;

}
#catfilcc li a:hover{
	/*background:#C70E4C;*/
	text-decoration:underline;
	
}
#catfilcc li a.active{
	font-weight:bold;
	text-decoration:none;
}

#results {
	margin:20px;
}
#results #catvid{
	float:left;
}
#catvid{
	margin:2px;
	width:110px;
	height:160px;
	overflow:hidden;
	background-color:#FFCCFF;
}
#catvid #catvida{
	text-decoration:none;
	font-size:0.86em;
}
#catvid #catvidimg{
	width:100px;
	height:100px;
	padding:5px;
} 
#catvid #catvidspan{
	display:block;
	padding:0px 5px;
	font-size:0.86em;
	line-height:13px;
}

/*
 * index footer
 */

#footer_g{
	height:50px;background-color:#333333;clear:both;
	color:#FFFFFF;font-size:12px;
}
#footer_g ul{
	padding:18px 100px;
}
#footer_g li{
	float:left;margin:0px 5px;
}
#footer_g a{
	color:#84B2C7;
}
